1. OverBars (Les) Пользователь

    Регистрация:
    22.08.16
    Сообщения:
    9
    Симпатии:
    0
    Пол:
    Мужской
    Skype:
    demon6354
    Помогите исправить варнинги!!
    Буду очень благодарен!
    А так же чтобы работало!!
     

    Вложения:

    • rpg_core.sma
      Размер файла:
      4,8 КБ
      Просмотров:
      3
    Последнее редактирование: 23.08.16
  2. BaJIepbI4 Пользователь

    Регистрация:
    12.05.15
    Сообщения:
    1.071
    Симпатии:
    211
    Пол:
    Мужской
    Skype:
    BaJIepbI4_sky
    Держи
     

    Вложения:

    • rpg_core.sma
      Размер файла:
      4,8 КБ
      Просмотров:
      4
  3. OverBars (Les) Пользователь

    Регистрация:
    22.08.16
    Сообщения:
    9
    Симпатии:
    0
    Пол:
    Мужской
    Skype:
    demon6354
    спасибо, сейчас протестчу !
    --- добавлено 23.08.16 ---
    смотри у меня не работает!!! в консоле пишет:

    Load fails: Plugin file open error (plugin "rpg_mod_new.amxx")
    21 plugins, 20 running
     
  4. BaJIepbI4 Пользователь

    Регистрация:
    12.05.15
    Сообщения:
    1.071
    Симпатии:
    211
    Пол:
    Мужской
    Skype:
    BaJIepbI4_sky
    @OverBars (Les), а до этого работал типа? :)
    debug где? И вообще что это за плагин другой rpg_mod_new.amxx? Я что то связи не улавливаю.
     
  5. OverBars (Les) Пользователь

    Регистрация:
    22.08.16
    Сообщения:
    9
    Симпатии:
    0
    Пол:
    Мужской
    Skype:
    demon6354
    Хотя всё не надо спасибо)))
    --- добавлено 23.08.16 ---
    всё работает!!! я просто использовал amxmodx 1.8.3, а сейчас перешёл на amxmodx 1.8.2 и всё работает!!!!
    А так я пишу свой rpg mod
     
  6. BaJIepbI4 Пользователь

    Регистрация:
    12.05.15
    Сообщения:
    1.071
    Симпатии:
    211
    Пол:
    Мужской
    Skype:
    BaJIepbI4_sky
    OverBars (Les) нравится это.
  7. OverBars (Les) Пользователь

    Регистрация:
    22.08.16
    Сообщения:
    9
    Симпатии:
    0
    Пол:
    Мужской
    Skype:
    demon6354
    всё работает!!! я просто использовал amxmodx 1.8.3, а сейчас перешёл на amxmodx 1.8.2 и всё работает!!!!
    А так я пишу свой rpg
    а и кстати как сделать чтобы робили пункты ? а так меню работает спасибо!
     
  8. BaJIepbI4 Пользователь

    Регистрация:
    12.05.15
    Сообщения:
    1.071
    Симпатии:
    211
    Пол:
    Мужской
    Skype:
    BaJIepbI4_sky
    @OverBars (Les), если вопрос решен напиши, что тему можно закрывать.
     
  9. OverBars (Les) Пользователь

    Регистрация:
    22.08.16
    Сообщения:
    9
    Симпатии:
    0
    Пол:
    Мужской
    Skype:
    demon6354
    можешь меня добавить в скайп ?
    Скайп: Demon6354
    Я тебя уже добавил!